@font-face {
   font-family: 'Didot Regular';
   font-display: swap;
   src: url('Didot Regular/font.ttf');
}
@font-face {
   font-family: 'Bodoni-11-Book-Italic';
   font-display: swap;
   src: url('Bodoni-11-Book-Italic/font.ttf');
}
@font-face {
   font-family: 'Bodoni-96-Book-Italic';
   font-display: swap;
   src: url('Bodoni-96-Book-Italic/font.ttf');
}
